Skip to end of metadata
Go to start of metadata

Purpose

Interoperability of Client and drives with various ASE versions:

Overview

ASE 12.5.4:
ref:
http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.dc73430_1254/html/aserbsol/CHDHDFCI.htm
ASE 15.0:
ref http://infocenter.sybase.com/archive/index.jsp?topic=/com.sybase.dc00496_1500/html/aserbhpi/CHDGAEHI.htm
ASE 15.5:
ref http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.infocenter.dc00902.1550/doc/html/asc1219331977951.html
ASE 15.7:
ref: http://infocenter.sybase.com/help/index.jsp?topic=/com.sybase.infocenter.dc00762.1570/doc/html/car1328552835693.html

Please note that these link to the Release Bulleting for Solaris, It is the same client certification for each operating system.
ASE 16.0: 
ref: https://help.sap.com/viewer/ebac72dde9f64f95ba023575e304c6df/16.0.0.0/en-US/a6667123bc2b101481f8955183881c47.html
ASE 16.0 SP01:
ref: https://help.sap.com/viewer/6d7d5a9dab2843aba713b8026a6dddc5/16.0.1.0/en-US/a6667123bc2b101481f8955183881c47.html
ASE 16.0 SP 02:
ref: https://help.sap.com/viewer/6d7d5a9dab2843aba713b8026a6dddc5/16.0.2.0/en-US/a6667123bc2b101481f8955183881c47.html

Related SAP Notes/KBAs

KBA 2174150 - ADO.NET 2.0 compatibility with ASE 15.0.3 ESD4 - SDK for SAP ASE 15.7

KBA 2634110 - SDK and jConnect interoperability

KBA 2474768 - How to check interoperability of SAP ASE against other SAP products and client versions

SAP Note 2580036 - Interoperability Matrix of SAP ASE, SDK for SAP ASE, SAP OpenServer, and SAP Replication Server with SDK 16.0 for SAP ASE

 

  • No labels